html, body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	font-size: 14px;
	background: #8B9EFD url(../images/bodybk.gif) repeat-x top left;
}

#wrap {
	margin: 0 auto;
	max-width: 950px;
	min-height: 100%;
}

img.logo {
	margin-bottom: 20px;
}

#content img {
	max-width: 100%;
	height: auto;
}

#menu label {
	display: none;
}
#menu ul {
	display: block;
}
input#ha {
	display: none;
}
label img {
	float: right;
	/* background-color: #8B9EFD; */
	cursor: pointer;
}
fieldset {
	border: 1px solid #EEE;
	width: 600px;
}
fieldset legend {
	font-weight: bold;
}
fieldset textarea, fieldset input[type="text"] {
	width: 90%;
}
@media screen and (max-width: 600px) {
fieldset {
	width: 100%;
}
	#menu label {
		display: block;
	}
 	#menu ul li {
		height: 0px;
		visibility: hidden;
		transition: height 0.5s;
	}
	#menu input#ha:checked ~ ul li {
		height: 53px;
		visibility: visible;
	}
 	#menu ul li a img {
		height: 0px;
		transition: height 0.5s;
	}
	#menu input#ha:checked ~ ul li a img {
		height: 45px;
	}
}
#menu {
	position: relative;
	right: 0;
	z-index: 99;
	width: 204px;
	height: auto;
	float: right;
	color: #FFF;
	margin: 30px 30px 0px 0px;
}
@media screen and (max-width: 950px) {
	#menu {
		position: absolute;
	}
}

#menu ul {
	clear: right;
	list-style: none;
	margin: 0;
	padding: 0;
/* 	border-top: 1px solid #0D1D60;
	border-left: 1px solid #0D1D60;
	border-right: 1px solid #0D1D60;
 */
}

#menu ul li {
	/* border-bottom: 1px solid #0D1D60; */
}

#menu ul li a {
background: #8b9efd;
background: -moz-linear-gradient(top,  #7a90fd 0%, #8b9efd 11%, #8b9efd 90%, #99aafd 100%);
background: -webkit-linear-gradient(top,  #7a90fd 0%,#8b9efd 11%,#8b9efd 90%,#99aafd 100%);
background: linear-gradient(to bottom,  #7a90fd 0%,#8b9efd 11%,#8b9efd 90%,#99aafd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a90fd', endColorstr='#99aafd',GradientType=0 );
	display: block;
	text-decoration: none;
	color: #0D1D60;
}

#menu ul li a img {
	vertical-align: middle;
	margin: 4px;
	border: 0;
box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
}

#menu ul li a:hover, #menu ul li a.here {
background: #99aafd;
background: -moz-linear-gradient(top,  #7a90fd 0%, #99aafd 11%, #99aafd 90%, #a8b7fe 100%);
background: -webkit-linear-gradient(top,  #7a90fd 0%,#99aafd 11%,#99aafd 90%,#a8b7fe 100%);
background: linear-gradient(to bottom,  #7a90fd 0%,#99aafd 11%,#99aafd 90%,#a8b7fe 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a90fd', endColorstr='#a8b7fe',GradientType=0 );
}

#content {
	clear: left;
	/* background-color: #0D1D60; */
	background-color: #222;
	color: #ccc;
	border: 4px solid #4E5EA0;
	padding: 20px;
}

#content a {
	color: #46E;
}

#content div {
	max-width: 670px;
}

#footer {
	margin-top: -25px;
	text-align: center;
	font-size: 11px;
	color: #FFF;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}


div.spacer {
	clear: both;
	height: 35px;
}

fieldset.vehicles {
	border: 1px solid #CCC;
}

img.fleet {
	float: left;
	padding: 5px 5px 0px 0px;
}

img.icon {
	vertical-align: middle;
	margin: 5px 0px 0px 20px
}

.vehicles ul {
	margin: 0px 0px 5px 350px
}

.vehicles p {
	margin: 0px 0px 10px 0px; padding: 0; text-align: center;
}

.vehicles a img {
	border: none;
}

.red {
	color: #C00;
}
